Call Status Webhook
curl --request POST \
--url https://api.{your-broker}.slate-labs.com/integrations/call/webhook/{slug}import requests
url = "https://api.{your-broker}.slate-labs.com/integrations/call/webhook/{slug}"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.{your-broker}.slate-labs.com/integrations/call/webhook/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Integrations
Call Status Webhook
Receive call event webhooks from any VoIP provider.
Delegates event normalization to the connector’s handle_webhook(), then post-processes (create CRM activity on finished, bump last_activity_at on answered) via the shared dispatcher.
POST
/
integrations
/
call
/
webhook
/
{slug}
Call Status Webhook
Path Parameters
Response
Successful Response
⌘I